﻿
*, input, select, table {padding : 0; margin : 0;} /*resets all to zero*/
table, td, th, tr { border:0px solid #fff; }
html { margin-bottom: 1px; min-height: 100%; }

body, select {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
margin:0px; padding:0px;
}

input {font-size:12px; }

/* tings classes */

.size11

{
font-size:11px;	
}

.thanks 
{
width:450px;

padding:3px 0px 0px 0px;
margin:0px 0px 0px 12px;
_margin:0px 0px 0px 6px;
text-align:left;
float:left;
}
.clear, .clearit, .clearthefloat, .clearthefloats
{
clear:both;

}

/* */


div#top1 {
height:27px;
background-image:url(topbar.jpg);
background-repeat:no-repeat;background-color:white;
width:507px;
}


div#bottom1 {
height:30px;
background-image:url(bottombar.jpg);
background-repeat:no-repeat;
background-color:white;width:507px;
margin:0px;
margin-top:5px;
*margin-top:-20px;
}


#container 
{

width:558px;
background-color:white;
margin-left:0px;
margin-right:0px;
margin:0px;
background-image:url(bg.png);
background-repeat:no-repeat;
height:860px;
padding-left:6px;


}

#container2 
{

width:558px;
background-color:white;
margin-left:0px;
margin-right:0px;
margin:0px;
background-image:url(bg2.png);
background-repeat:no-repeat;
height:800px;
padding-left:6px;


}



#boundary 
{
margin:0px 0px 0px 12px;	
width:515px;

}

h2 {
color:#333;
font-weight:bold;
font-size:24px;
text-align:left;
font-family:Arial;

font-family:verdana;
padding-top:18px;
}

.tickerbg 
{
text-align:right;
width:510px; 
background-color:white;
color:#9933CC; font-weight:bold;
font-size:14px;
z-index:500;

}

.introText 
{

text-align:left;
font: 12px Arial, Helvetica, sans-serif; 

/*font-style:italic;*/
color:#333;
font-weight:normal;

font-size:12px;
border:1px dotted #9933CC;
background:#F8F0FB;
width:465px;
padding:5px 5px 5px 5px;
margin-top:8px;
margin-bottom:8px;
display:none;
}

#contain-all 
{
margin:10px 0px 10px 15px;	

}

#CheckBox1,
#CheckBox1 input,
#CheckBoxList1 checkbox,
#rdoCouncilOffer input,
#rdoCouncilVal input,
#rdoApplicants input,
#rdoCurrentAddress input
{padding:0px; margin:0px; 

width: 13px; /* for IE */
height: 15px; /* For IE */
vertical-align: top; /* IE likes this */ 
line-height: 13px;
font-size: 10px;
overflow:hidden;
}

#CheckBox1 input { padding:0px; margin:0px; 

width: 13px; /* for IE */
height: 15px; /* For IE */
vertical-align: top; /* IE likes this */ 
line-height: 13px;
font-size: 10px;
overflow:hidden;} 
#CheckBoxList1 input {padding:0px; margin:0px; 

width: 13px; /* for IE */
height: 15px; /* For IE */
vertical-align: top; /* IE likes this */ 
line-height: 13px;
font-size: 10px;
overflow:hidden; }			

#ddDobday, #ddDobYear, #ddDobMonth, #DDTitle { font-size:12px; width:54px;}
.containwide_less {width:500px;  border-bottom:2px solid #fff; }

.containwide {width:510px;  border-bottom:5px solid #fff; *border-bottom:3px solid #fff;}
.containwide1 {float:left; width:135px; font-weight:normal; padding-top:2px; color:#333;  }
.containwide2 {float:left;width:345px; }

.titlevalues { font-size:10px; text-transform:uppercase; color:#641BA7; border-bottom:1px dotted #641BA7; margin-bottom:5px;
padding-top:0px;  }

#colordash .containwide {width:460px;  border-bottom:5px solid #EFE0F8; *border-bottom:3px solid #EFE0F8;}

#colordash .containwide1 {float:left; width:315px; font-weight:normal; padding-top:2px; color:#333;  }
#colordash .containwide2 {float:left;width:145px; }

#colordash { background:#EFE0F8; padding:6px 8px 2px 8px; width:460px; border:1px solid #CE9FEA;}
	
.containwide3 {float:left; width:180px; font-weight:normal; padding-top:2px; }	
.containwide4 {float:left;width:240px;}	
.buttonrow { width:480px; text-align:right; margin-top:5px;}
.selectDD { font-size:11px; font-family:Arial; width:335px; }
.intereststitle { color:#5A1896; font-size:14px; font-weight:bold; border-bottom:1px solid #5A1896; width:479px;
padding-bottom:1px; margin-bottom:8px; margin-top:10px; }

#Find { font-size:11px; font-family:arial; width:90px; }
.pushdown 
{
height:35px;    
}

.pushdownlittle 
{
height:18px;    
}

.pushdown2 
{
  height:25px;    
}

.pound 
{
float:left;
padding:2px 1px 0px 0px;
width:7px;	
_padding:3px 0px 0px 0px;
}

.surround_button { text-align:right; padding:3px 10px 0px 0px;}

#investmentsul ul { margin:10px 0px 10px 10px; list-style-type:square; }
#investmentsul li { padding-bottom:2px; list-style-type:square;}

.choose { font-size:14px; font-family:Arial; color:#9933CC; font-weight:bold; border-bottom:1px solid #9933cc;
padding-bottom:1px; margin:5px 0px 4px 0px; width:445px; }

.selections { padding:0px 0px 10px 0px; }

.longboxes1 { font-size:12px; font-family:Arial; width:275px; }
.longboxes { font-size:12px; font-family:Arial; width:134px; }
.commentsAS {font-size:12px; font-family:Arial; width:190px;  }

.nletter { padding-top:3px; }
.checkbx { float:left; width:16px;padding-left:2px;  }
.qmark  {
vertical-align:text-top;
float:left; width:20px; padding-top:2px;
}

a.info{
position:relative; /*this is the key*/
z-index:24; background-color:#fff;
color:#fff;
text-decoration:none;}

a.info:hover{z-index:25; background-color:#fff;cursor:default;
}

a.info span{display: none;}

a.info:hover span{ /*the span will display just on :hover state*/
display:block;
font-size:11px;
position:absolute;
width:150px; left:20px;
padding:7px 7px 7px 7px;
border:1px solid #DBDBDB;
background-color:#fff; color:#333;
text-align: left;
cursor:default;
}

.start_form { color:#009F00; padding:0px 0px 5px 6px; }

.btnhover {
width:140px;
height:50px;
border:0px solid #9B38CD;
background:url(../images/submit.png) no-repeat;
cursor:pointer;} 

.btnhover_onhover {width:140px;
height:50px;
border:0px solid #9B38CD;
background:url(../images/submit2.png) no-repeat;
cursor:pointer;} 


#allaround { width:450px; }
.thanks { font-size:14px; color:#300C58; font-family:Arial; font-weight:bold;
padding:0px 0px 3px 0px; }

#Panel2 ul
{	
margin:10px 0px 10px 15px;
padding:0px;

} 

#Panel2 li {list-style-type:none;
background-image:url(../images/li.gif);
background-repeat:no-repeat;
padding-left:25px;
}

#investmentsul a:link,

#investmentsul a:visited, 
#investmentsul      a:active 
{
color:#9B38CD; text-decoration:none;
}     
#investmentsul      a:hover 
{
color:#5F16AE; text-decoration:underline;
}                        

#newintro {
color: #333;
font-size: 12px;
margin: 12px 0px 12px 0px;
width: 487px;
background:#f8f8f8;
border:1px solid #ccc;
padding:6px 10px;
}		  

#newintro img {
float: right;
}

#newfooter {
color: #666;
font-size: 10px;
margin: 10px 0px 10px 0px;
padding:0px 10px 0px 0px;
width:440px;
border:0px solid red;
}

#newfooter ul{margin:5px 0px 10px 20px;}
.msl{margin:5px 0px 0px 0px; float:right;}



#RBLumpSum label
{
 padding-right:10px;   
}

#RBLumpSum  input 
{
  margin-right:3px; 
}

#RBPensionTranfer label
{
 padding-right:10px;   
}

#RBPensionTranfer input 
{
  margin-right:3px; 
}


#RBCurrEmployer input 
{
   margin-right:3px;  
}

#RBCurrEmployer label 
{
   padding-right:10px;  
}

#RBAnnuity input 
{
      margin-right:3px; 
}

#RBAnnuity label
{
      padding-right:10px;  
}


.containwide4 
{
    height:35px;
}

.changesize 
{
    width:230px;

}